This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 38467 - cyrus-imapd-2.0.9-3 is missing installsieve
cyrus-imapd-2.0.9-3 is missing installsieve
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: cyrus-imapd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-30 18:07 EDT by Jim Phillips
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 12:48:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Phillips 2001-04-30 18:07:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


The installsieve tool that comes as a part of cyrus-imapd is missing from 
the RPM.  Without it, there is no way to install sieve filter scripts to 
cyrus.

Reproducible: Always
Steps to Reproduce:
1.  install cyrus-imapd rpm
2.  look for installsieve (should be in /usr/cyrus/bin)
3.  Notice that it is missing
Comment 1 David Lawrence 2003-05-16 12:48:57 EDT
Closing as WONTFIX due to end of life of the Power Tools product line. Please
open a new bug report under the Red Hat Linux product if the component is still
included in the base Red Hat distribution.

Note You need to log in before you can comment on or make changes to this bug.